<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Mundo</title>
</head>
<body>
<h1>Continentes</h1>
<h2>Africa</h2>
<table border="1" bordercolor="green">
<tr>
<th>Bandera</th>
<th>País</th>
<th>Gobierno</th>
<th>Capital</th>
</tr>
<tr>
<td><img src="img/marruecos.png"></td>
<td>Marruecos</td>
<td style="background-color: white">monarquia</td>
<td>Rabat</td>
</tr>
<tr>
<td><img src="img/senegal.png"></td>
<td>Senegal</td>
<td style="background-color: yellow">republica</td>
<td>Dakar</td>
</tr>
</table>
<h2>Europe</h2>
<table border="1" bordercolor="lightgray">
<tr>
<th>Bandera</th>
<th>País</th>
<th>Gobierno</th>
<th>Capital</th>
</tr>
<tr>
<td><img src="img/alemania.png"></td>
<td>Alemania</td>
<td style="background-color: yellow">republica</td>
<td>Berlin</td>
</tr>
<tr>
<td><img src="img/francia.png"></td>
<td>Francia</td>
<td style="background-color: yellow">republica</td>
<td>Paris</td>
</tr>
</table>
<h2>Oceanía</h2>
<table border="1" bordercolor="blue">
<tr>
<th>Bandera</th>
<th>País</th>
<th>Gobierno</th>
<th>Capital</th>
</tr>
<tr>
<td><img src="img/australia.png"></td>
<td>Australia</td>
<td style="background-color: white">monarquia</td>
<td>Sidney</td>
</tr>
</table>
<h2>Asia</h2>
<table border="1" bordercolor="yellow">
<tr>
<th>Bandera</th>
<th>País</th>
<th>Gobierno</th>
<th>Capital</th>
</tr>
<tr>
<td><img src="img/china.png"></td>
<td>China</td>
<td style="background-color: red">dictadura</td>
<td>Pekín</td>
</tr>
<tr>
<td><img src="img/vietnam.png"></td>
<td>Vietnam</td>
<td style="background-color: yellow">republica</td>
<td>Hanoi</td>
</tr>
</table>
<h2>America</h2>
<table border="1" bordercolor="red">
<tr>
<th>Bandera</th>
<th>País</th>
<th>Gobierno</th>
<th>Capital</th>
</tr>
<tr>
<td><img src="img/argentina.png"></td>
<td>Argentina</td>
<td style="background-color: yellow">republica</td>
<td>Buenos Aires</td>
</tr>
<tr>
<td><img src="img/colombia.png"></td>
<td>Colombia</td>
<td style="background-color: yellow">republica</td>
<td>Bogotá</td>
</tr>
</table>
</body>
</html>
